GetDll = nil
InjectOnStart = nil
MaxExeNameLen = 8

--[[if WindowExists("Garry's Mod") then
	InjectOnStart = "hl2.exe"
end]]

GetDll = function(exename)
	if exename == "hl2.exe" then
		if WindowExists("Counter-Strike Source") then
			return "%SystemDrive%\\PCS\\PCS_CSS.dll"
		end
		--[[if WindowExists("Garry's Mod") then
			return "%SystemDrive%\\PCS\\PCS_GMOD.dll"
		end
		if WindowExists("Team Fortress 2") then
			return "%SystemDrive%\\PCS\\PCS_TF2.dll"
		end]]
	end
end
